package abacus.springboot.example.api.view;

import java.util.List;

import io.swagger.v3.oas.annotations.media.Schema;

@Schema(description = "稽查货品-客户信息" , name = "ApiRespJcPorductAcount")
public class ApiRespJcPorductAcount {

	@Schema(description="客户编码", required = false, example="1050000322")
	private String account;
	
	@Schema(description="客户名称", required = false, example="四川有限公司")
	private String accountName;
	
	@Schema(description="商品信息", required = false, example="")
	private List<ApiRespJcPorductProduct> products;

	public String getAccount() {
		return account;
	}

	public void setAccount(String account) {
		this.account = account;
	}

	public String getAccountName() {
		return accountName;
	}

	public void setAccountName(String accountName) {
		this.accountName = accountName;
	}

	public List<ApiRespJcPorductProduct> getProducts() {
		return products;
	}

	public void setProducts(List<ApiRespJcPorductProduct> products) {
		this.products = products;
	}
}
